*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html,
body{
    height:100%;
    width:100%;
    font-family:'Poppins',sans-serif;
    background:#081B26;
    color:white;
    overflow:hidden;
}

body{
    background:
    linear-gradient(
        180deg,
        #081B26 10%,
        #0B2433 45%,
        #081B26 100%
    );
}


a{
    color:inherit;
    text-decoration:none;
}


ul{
    list-style:none;
}


img{
    display:block;
    max-width:100%;
}

.about-box{

max-width:850px;

margin-top:40px;

padding:35px;


border:1px solid rgba(63,186,235,.20);

border-radius:12px;


background:rgba(255,255,255,.02);

}


.about-box p{

color:#fff;

line-height:1.8;

font-size:1rem;

margin:0;

}

.about-box{

max-width:900px;

margin-top:45px;

padding:40px;


border:1px solid rgba(63,186,235,.25);

border-radius:16px;


background:rgba(255,255,255,.001);


}



.about-box h2{

color:#f5f7fa;

font-weight:400;

font-size:1.4rem;

margin-bottom:30px;


}



.about-box ul{

padding:0;

margin:0;

list-style:none;

}



.about-box li{

position:relative;

padding-left:25px;

margin-bottom:18px;


color:#f5f7fa;

line-height:1.6;

font-size:.95rem;

}






width:7px;

height:7px;


border-radius:50%;

background:#3fbaeb;

}